 .u-section-1 {
  min-height: 691px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-1 .u-layout-cell-1 {
  background-position: 50% 0%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 30px;
  padding-right: 30px;
}

.u-section-1 .u-image-1 {
  height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 95px;
  order: 2;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-1 .u-text-2 {
  width: auto;
  font-size: 3.4375rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: none;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-image-2 {
  min-height: 691px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/ew.jpg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding-top: 30px;
  padding-right: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 691px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 50px;
}

.u-section-1 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 3px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 0;
  padding: 17px 60px 18px 58px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 258px;
  }

  .u-section-1 .u-image-2 {
    min-height: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 45px;
    padding-bottom: 43px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 651px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 953px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 247px;
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 500px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    text-transform: uppercase;
    border-style: solid;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 30px auto 0;
    padding: 17px 60px 18px 58px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: -978px;
  }

  .u-section-1 .u-image-2 {
    order: 1;
    background-position: 50% 50%;
    min-height: 440px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 0;
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 156px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 482px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 0 80px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 10px 80px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 80px;
  margin-bottom: 60px;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-bottom: -6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 930px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.4375rem;
  margin: 59px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 249px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0;
}

.u-section-3 .u-text-10 {
  font-size: 3.4375rem;
  font-weight: 700;
  font-style: normal;
  filter: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  margin: 31px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 46px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 30px;
}

.u-section-3 .u-text-12 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 46px;
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 30px;
}

.u-section-3 .u-text-13 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 46px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 30px;
}

.u-section-3 .u-text-14 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 47px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 30px;
}

.u-section-3 .u-text-15 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 47px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 30px;
}

.u-section-3 .u-text-16 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 47px;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px 30px;
}

.u-section-3 .u-text-17 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-18 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-19 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto -233px;
  padding: 19px 65px 21px 64px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 205px;
  }

  .u-section-3 .u-text-10 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 38px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 39px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 39px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 39px;
  }

  .u-section-3 .u-text-19 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 30px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 72px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 72px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 72px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 72px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-19 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 30px;
  }

  .u-section-3 .u-text-10 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-19 {
    margin-top: 29px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1018px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: -487px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 328px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 504px;
  height: 297px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 328px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 44px 0 -14px;
}

.u-section-4 .u-text-2 {
  margin: 10px 0 0 -14px;
}

.u-section-4 .u-text-3 {
  margin: 0 44px 0 -14px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 328px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 504px;
  height: 297px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 328px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-4 .u-text-4 {
  margin: 0 35px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 10px 5px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 0 35px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 10px -1px 0 -18px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 328px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  width: 504px;
  height: 297px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 328px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-4 .u-text-8 {
  margin: 0 35px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 10px 5px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 0 35px 0 0;
}

.u-section-4 .u-text-11 {
  margin: 10px -1px 0 -18px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-4 .u-image-1 {
    width: 407px;
    height: 240px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-4 .u-image-2 {
    width: 407px;
    height: 240px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 271px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 271px;
  }

  .u-section-4 .u-image-3 {
    width: 407px;
    height: 240px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 271px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -2602px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-4 .u-image-1 {
    height: 250px;
    object-position: 50% 0%;
    width: 100%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-4 .u-image-2 {
    height: 250px;
    width: 100%;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 208px;
  }

  .u-section-4 .u-image-3 {
    height: 250px;
    width: 100%;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1699px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-4 .u-image-1 {
    object-position: 50% 41.41%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-4 .u-image-2 {
    height: 232px;
    object-position: 50% 24.22%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 284px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 233px;
  }

  .u-section-4 .u-image-3 {
    height: 232px;
    object-position: 50% 10.16%;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1647px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-4 .u-image-1 {
    height: 146px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 179px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 164px;
  }

  .u-section-4 .u-image-2 {
    height: 146px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 147px;
  }

  .u-section-4 .u-image-3 {
    height: 146px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  font-size: 3.4375rem;
  filter: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 10.5px));
  min-height: 747px;
  --gap: 14px;
  grid-auto-columns: calc(25% - 10.5px);
}

.u-section-5 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/w.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/q.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-2 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 10px;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/3222.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-3 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 10px;
}

.u-section-5 .u-text-8 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-image-4 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/33333.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-4 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px 10px;
}

.u-section-5 .u-text-10 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-11 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-image-5 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/ee211.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-5 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-10 {
  padding: 20px 10px;
}

.u-section-5 .u-text-12 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-13 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-image-6 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/err.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-6 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-12 {
  padding: 20px 10px;
}

.u-section-5 .u-text-14 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-15 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-image-7 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/4213.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-13 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-7 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-14 {
  padding: 20px 10px;
}

.u-section-5 .u-text-16 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-17 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-image-8 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3854207/images/33214.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-15 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-8 {
  min-height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-16 {
  padding: 20px 10px;
}

.u-section-5 .u-text-18 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-19 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 616px;
    grid-gap: 14px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-8 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7px));
    min-height: 1887px;
    grid-auto-columns: calc(50% - 7px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2047px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1710px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2832px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3677px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffca01, #ffffff 99%);
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 979px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 718px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  height: 399px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0 0;
  padding: 14px 30px 15px;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  height: 399px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-text-5 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0 0;
  padding: 14px 30px 15px;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-image-3 {
  height: 399px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-text-7 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-5 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0 0;
  padding: 14px 30px 15px;
}

.u-section-6 .u-line-1 {
  width: 912px;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 592px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 316px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 316px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 554px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 250px;
    width: 100%;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    height: 250px;
    width: 100%;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-3 {
    height: 250px;
    width: 100%;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-5 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 36px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1132px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }

  .u-section-6 .u-btn-5 {
    margin-left: auto;
  }

  .u-section-6 .u-line-1 {
    width: 540px;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1560px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
  }
} .u-section-7 {
  background-image: linear-gradient(to top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 202, 1, 0.5));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 709px;
}

.u-section-7 .u-text-1 {
  font-size: 3.4375rem;
  margin: 60px 56px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 457px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-form-1 {
  height: 132px;
  margin: 22px 15px 0 0;
}

.u-section-7 .u-input-1 {
  height: 62px;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  padding-top: 18px;
  padding-bottom: 18px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 457px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 143px auto 0;
  padding: 17px 49px 17px 47px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 114px auto 0;
  padding: 17px 49px 17px 47px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -369px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-7 .u-form-1 {
    width: 253px;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 172px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -657px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-7 .u-icon-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-form-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-7 .u-icon-2 {
    width: 48px;
    height: 48px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 121px;
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 374px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 10px 0;
  }

  .u-section-7 .u-icon-3 {
    width: 48px;
    height: 48px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 96px;
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 83px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 46px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 314px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 31px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 30px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 985px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 270px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 25px 50px;
}

.u-section-8 .u-text-1 {
  font-size: 3.4375rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0 95px 0 30px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 17px 0 0 auto;
}

.u-section-8 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 635px;
  margin-top: 0;
  margin-bottom: 36px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-form-group-1 {
  margin-left: 0;
}

.u-section-8 .u-input-1 {
  --radius: 10px;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-input-2 {
  --radius: 10px;
}

.u-section-8 .u-input-3 {
  --radius: 10px;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-input-4 {
  --radius: 10px;
}

.u-section-8 .u-input-5 {
  --radius: 10px;
}

.u-section-8 .u-text-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  text-transform: uppercase;
  text-decoration: underline;
  filter: none;
  padding: 0;
}

.u-section-8 .u-form-group-7 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-8 .u-form-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
  }
}